.fy-title {
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  /* width: 289px; */
  height: 65px;
  background: #e5e5e5;
  border-radius: 33px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin: 0 auto;
  transition: all 0.3s ease;
}

.fy-title:hover {
  background-color: #066aff;
  color: #fff;
}
.haschild:hover {
  border-radius: 33px 33px 0 0;
}
.fy-title:hover > a {
  color: #fff;
}
.menu {
  width: 100%;
  min-height: 200px;
  padding: 15px;
  box-sizing: border-box;
  left: 0;
  top: 65px;
  background-color: #fff;
  z-index: 99;
  display: none;
  border-radius: 0 0 33px 33px;
  box-shadow: 0px 0px 9px 0px rgba(3, 23, 54, 0.17);
}
.fy-title:hover .menu {
  display: block;
}
.menu div {
  margin: 10px 0;
}
.menu a {
  color: #666666;
  margin: 10px 0;
}
.menu a:hover {
  color: #066aff;
}
.p_swiper_main .swiper-button-prev,
.p_swiper_main .swiper-button-next {
  top: 45px;
  background: url(https://a1266.exportstart.com/static/1266/pubImg/case/icon_julvuh7qv7a/zuofanyexi.png)
    no-repeat center;
  width: 13px;
  height: 23px;
}

.p_swiper_main .swiper-button-prev::after,
.p_swiper_main .swiper-button-next::after {
  content: unset;
}

.p_swiper_main .swiper-button-prev {
  left: -33px;
}
.p_swiper_main .swiper-button-next {
  right: -33px;
  transform: rotate(180deg);
}

.p_swiper_main {
  position: relative;
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .fy-title {
    font-weight: 600;
    font-size: 16px;
  }
}
